body {
    background-color: black;
    margin: 0;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
float: left;
}

li a {
display: block;
color: white;
text-align: center;
padding: 18px 16px;
text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
background-color: #111;
}

.account{
    margin: 0;
    padding-left: 90.7%;
}
.footer{
    clear: both;
    padding: 20px;
    text-align: center;
    background-color: #333;
    color: white;
}